@charset 'utf-8';
/*
 Theme Name:   The Teahouse Theme
 Theme URI:    http://theteahouse.co.nz/
 Description:  The Teahouse - Fully Responsive and Mobile Friendly theme
 Author:       Naaku Digital
 Author URI:   http://naaku.co.nz/
 Template:     theleaf
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  theteahouse
*/


@import url("../theleaf/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.woocommerce div.product form.cart .variations select{background-color:#ffffff;}
.footer_wrap_inner .columns_wrap{margin:0 auto;text-align:center;}
#theleaf_widget_socials-2{padding:0;text-align:center;width:350px;}
.copyright_wrap_inner .content_wrap{text-align:center;}
.logo_slogan{display:none !important;}

@media only screen and (min-width: 768px) {

.woocommerce-variation.single_variation{padding-bottom:15px;}
.woocommerce-variation-price .amount{font-size:32px;}
.woocommerce-product-summary .variations label{font-size: 18px;vertical-align: middle;padding-top: 15px;}
.woocommerce-product-summary .variations .label{width:25%;}
	.woocommerce div.product div.images img{border-radius:0% !important;}
	/* .page .post_info{display:none;} */
	.woocommerce-cart .woocommerce{max-width:100%;}
	.top_panel_style_2 .logo img{height:140px;}
	.top_panel_middle .logo{margin: 1.4em 0.1em 0.5em !important;}
	.wpcf7-form-control{width:100%;}
.wpcf7-form p{width:80%;margin:0 auto 35px;}
	.wpcf7-form .wpcf7-form-control-wrap{margin-bottom:35px;}
	.g-recaptcha div{margin:0 auto;}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images{margin-right:5px !important;}
	.wpb_widgetised_column ul.instagram-pics li:last-child{display:none;}
	.widget_area ul.instagram-pics{margin-top:15px !important;}
	.woocommerce .sidebar .widget_title{font-size:20px;margin-bottom:5px;}
}